html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: 'Blogger Sans';
	text-decoration: none;
	box-sizing: border-box;
}
a {
	color: #131833;
}
b {
    font-weight: bold;
}
strong {
	font-weight: 800;
}
i {
	font-style: italic;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}


table {
	border-collapse: collapse;
	border-spacing: 0;
}
.container {
    width: 100%;
    max-width: 1180px;
    margin: 0 auto;
}
header {
	background-image: url('../image/bg_head.svg');
	min-height: 800px;
	background-repeat: no-repeat;
	background-size: cover;
}
.logo_block span {
    font-weight: 300;
    font-size: 15px;
    line-height: 100%;
    color: rgb(49 55 19 / 80%);
    display: block;
    margin-top: 3px;
}

.logo_block {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.header_top_menu_row {
    display: grid;
    grid-template-columns: repeat(3, auto);
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
    min-height: 100px;
}

ul.header_menu {
    display: flex;
}

ul.header_menu li a {
    display: block;
    padding: 5px 5px;
    font-weight: 300;
    font-size: 16px;
    line-height: 17px;
    color: #313713;
    transition: color .3s ease;
}

ul.header_menu li:not(:last-child) {
    margin-right: 35px;
}

a.phone_link {
    font-weight: 500;
    font-size: 20px;
    line-height: 22px;
    color: #313713;
    display: flex;
    align-items: center;
}

a.phone_link img {
    max-width: 24px;
    max-height: 24px;
    display: block;
    margin-right: 10px;
}

ul.header_menu li a:hover {
    color: #72B849;
}

.header_bottom_menu {
    box-shadow: 0px 10px 60px rgba(0, 0, 0, 0.06);
    border-radius: 35px;
    background-color: #ffffff;
    padding-left: 5px;
}

.header_bottom_menu>ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 70px;
}
.button {
    background: linear-gradient(93.3deg, #72B849 0%, #32B82E 100%);
    border-radius: 35px;
    display: inline-flex;
    font-weight: 500;
    font-size: 18px;
    line-height: 20px;
    color: #FFFFFF;
    min-height: 60px;
    cursor: pointer;
    padding: 15px 35px;
    box-shadow: 0px 0px 0px rgb(126 255 51 / 0%);
    transition: all .3s ease;
    border: none;
    align-items: center;
}

.button img {
    max-width: 24px;
    max-height: 24px;
    display: block;
    margin-left: 20px;
}

.button:not(.active):hover {
    box-shadow: 0px 15px 30px rgba(126, 255, 51, 0.5);
}

input, select, textarea {
    background: #ECEFEC;
    border-radius: 25px;
    padding: 15px 25px;
    border: none;
    box-sizing: border-box;
    font-family: Blogger Sans;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 17px;
    color: rgb(49 55 19 / 50%);
    outline: none;
    width: 100%;
}

input, select {
    min-height: 46px;
}

#search {display: grid;grid-template-columns: 1fr auto;width: 100%;}

#search button {
    border: none;
    display: block;
    border-radius: 0 25px 25px 0;
    padding: 0 20px;
    cursor: pointer;
    transition: all .3s ease;
}

#search input {
    border-radius: 25px 0 0 25px;
}

#search button img {
    max-width: 24px;
    max-height: 24px;
    display: block;
    transition: filter .3s ease;
}

#search button:hover {
    background-color: #32B82E;
}

#search button:hover img {
    filter: brightness(10);
}
.header_search {
    width: 100%;
    max-width: 380px;
    position: relative;
}
.header_bottom_menu a img {
    max-width: 100%;
    max-height: 100%;
    display: block;
}

.header_bottom_menu>ul>li a {
    font-weight: 300;
    font-size: 16px;
    line-height: 17px;
    color: rgb(49 55 19 / 80%);
    opacity: 0.8;
    display: block;
    transition: all .3s ease;
}

.login_block {
    display: flex;
    align-items: center;
}

.header_bottom_menu .login_block ul li:not(:last-child) {
    border-right: solid 1px rgb(49 55 19 / 80%);
    padding-right: 5px;
    margin-right: 5px;
}

.header_bottom_menu>ul>li a:hover {
    color: #72B849;
}

.login_block img {
    display: block;
    max-width: 24px;
    max-height: 24px;
    margin-right: 10px;
}
.header_cart a, .header_bottom_menu>ul>li .header_cart a {font-weight: 500;font-size: 18px;line-height: 20px;
/* identical to box height */color: #313713;}

.header_cart a img {
    margin-right: 10px;
}

.header_bottom_menu>ul>li.header_cart a {
    font-weight: 500;
    font-size: 18px;
    line-height: 20px;
    color: #313713;
    padding: 10px 0;
}

li.header_bottom_right_menu {
    height: 100%;
}

li.header_bottom_right_menu>ul {
    display: flex;
    height: 100%;
    column-gap: 1px;
    padding-left: 1px;
    background-color: #EDF0ED;
}

.login_block ul {
    display: flex;
}

li.header_bottom_right_menu>ul>li {
    height: 100%;
    display: flex;
    align-items: center;
    background-color: #fff;
}

li.header_bottom_right_menu>ul>li.header_wishlist a {
    padding: 0 22px;
}

li.header_bottom_right_menu>ul>li.header_login {
    padding: 0 22px;
}

li.header_bottom_right_menu>ul>li.header_cart a {
    display: flex;
    align-items: center;
    padding: 0 0px 0 22px;
}
.header_catalog {
    position: relative;
}

.header_catalog_menu {
    position: absolute;
    min-width: 100%;
    top: calc(100% + 10px);
    z-index: 9;
    display: none;
}

.header_catalog li.category_item, .header_catalog li.subcategory_item {
    position: relative;
    padding: 0 7px;
}

.header_catalog ul.categories_items li a {
    padding: 15px 15px;
    border-radius: 35px;
    white-space: nowrap;
    transition: none;
}

.header_catalog ul.categories_items li:hover>a {
    background-color: #32B82E;
    color: #ffffff;
    background: linear-gradient(93.3deg, #72B849 0%, #32B82E 100%);
}

.header_catalog ul.subcategories_items {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    left: 80%;
    min-width: 100%;
    background-color: #ffffff;
    border-radius: 35px;
    padding: 7px 0;
    top: -7px;
    transition: all .3s ease;
}

ul.categories_items li:hover>ul.subcategories_items {
    opacity: 1;
    visibility: visible;
    left: 100%;
}
.header_catalog_menu ul {
    box-shadow: 0px 10px 60px rgb(0 0 0 / 6%);
}

.header_catalog_menu > ul.categories_items {
    background-color: #ffffff;
    border-radius: 35px;
    padding: 7px 0px;
}
.header_slider_image {
	background-image: url('/image/boobles.svg');
	width: 700px;
	height: 540px;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
}
.header_slider_image img {
    max-width: 80%;
    max-height: 80%;
    display: block;
}

.header_slider_item_row {
    display: grid;
    grid-template-columns: repeat(2, auto);
    justify-content: space-between;
    align-items: center;
}

.header_slider_title {
    font-weight: 500;
    font-size: 48px;
    line-height: 52px;
    color: #313713;
    margin-bottom: 20px;
}

.header_slider_description {
    font-weight: 300;
    font-size: 22px;
    line-height: 24px;
    color: #313713;
    margin-bottom: 50px;
}
.header_slider_button {
    display: flex;
}

.header_catalog .button {
    display: flex;
    align-items: center;
}

.header_slider_button .button {
    display: flex;
    align-items: center;
}
.header_slider_wrap {
	background-image: url('/image/leafs.svg');
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	margin-top: 42px;
	padding-bottom: 20px;
}
ul.breadcrumb a {
    font-size: inherit;
    text-decoration: underline;
    color: #2C9E10;
    opacity: 0.8;
}

ul.breadcrumb li {
    font-weight: 300;
    font-size: 15px;
    line-height: 100%;
    color: #313713;
    opacity: 0.8;
}

ul.breadcrumb {
    display: flex;
    align-items: center;
    margin: 15px 0 30px;
}
h1 {
    font-weight: 500;
    font-size: 38px;
    line-height: 41px;
    color: #313713;
	margin-bottom: 35px;
}
footer {
    background-color: #436322;
	margin-top: 50px;
}

.footer_bottom {
    background-color: #669634;
}

.footer_bottom {
    color: #FFFFFF;
    opacity: 0.8;
    padding: 18px 0;
}

.footer_bottom a {
    text-decoration: underline;
    color: #FFFFFF;
    opacity: 0.8;
}

.footer_bottom a:hover {
    text-decoration: none;
}
.footer_bottom_row {
    display: flex;
    justify-content: space-between;
}

.footer_top_categories_title {
    font-weight: 500;
    font-size: 22px;
    line-height: 24px;
    color: #72B849;
    margin-bottom: 18px;
}

.footer_top_categories_items a {
    font-size: 16px;
    line-height: 130%;
    color: #FFFFFF;
}

.footer_top_categories_items ul {
    column-count: 3;
}

.footer_top_row {
    display: grid;
    grid-template-columns: 1fr auto;
}

.footer_top_categories_items a:hover {
    text-decoration: underline;
}

.footer_top_categories_items ul li {
    margin-bottom: 8px;
}

a.footer_phone.phone_link {
    font-weight: 500;
    font-size: 20px;
    line-height: 22px;
    color: #FFFFFF;
}

a.footer_email.email_link {
    font-size: 16px;
    line-height: 130%;
    text-decoration-line: underline;
    color: #FFFFFF;
}

a.footer_email.email_link:hover {
    text-decoration: none;
}

.footer_logo.logo_block span {
    color: #FFFFFF;
    opacity: 0.8;
}

.footer_logo.logo_block img {
    filter: brightness(10) grayscale(1);
}

li.footer_social a {
    display: block;
    margin-right: 7px;
}

li.footer_social {
    display: flex;
    align-items: center;
}

.footer_contacts {
    margin-top: 28px;
}

.footer_contacts ul li:not(:last-child) {
    margin-bottom: 15px;
}

.footer_top {
    padding: 50px 0;
}
.drop_menu_wrap {
    position: relative;
}

.drop_menu_block {
    position: absolute;
    min-width: 100%;
    top: 100%;
    background-color: #fff;
    box-shadow: 0px 10px 60px rgb(0 0 0 / 6%);
    z-index: 9;
    display: none;
}

.login_block .drop_menu_block ul {
    flex-direction: column;
    padding: 8px 0;
}

.login_block .drop_menu_block ul li, .login_block .drop_menu_block ul li a {
    white-space: nowrap;
    padding: 4px 10px;
}

li.header_bottom_right_menu>ul>li.header_cart {
    padding-right: 22px;
    border-radius: 0 35px 35px 0;
    overflow: hidden;
}

.header_bottom_menu .login_block .drop_menu_block ul li:not(:last-child) {border-right: none;padding-right: 0;margin-right: 0;}

.login_block .drop_menu_block {
    top: calc(100% + 27px);
    left: -55px;
}
.header_bottom_menu>ul li.header_login span {
    font-weight: 300;
    font-size: 16px;
    line-height: 17px;
    color: rgb(49 55 19 / 80%);
    opacity: 0.8;
    display: block;
    cursor: pointer;
    transition: all .3s ease;
}

.header_bottom_menu>ul li.header_login span:hover {
    color: #72B849;
}
.categories_tile {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-row-gap: 10px;
    grid-column-gap: 10px;
}

.category_tile img {
    max-height: 150px;
    max-width: 100%;
    margin-bottom: 8px;
}

.category_tile {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px 30px;
    transition: all .3s ease;
    background-color: #ffffff;
    position: relative;
}

.category_tile h5 {
    font-weight: 500;
    font-size: 20px;
    line-height: 22px;
    text-align: center;
    color: #313713;
    position: relative;
}


.category_tile h5:after {content: "";display: block;position: absolute;left: 50%;transform: translateX(-50%);bottom: -5px;width: 0;height: 2px;background: linear-gradient(93.3deg, #72B849 0%, #32B82E 100%);border-radius: 1px;transition: width .3s ease;}

.category_tile:hover h5:after {
    width: 100%;
}

.category_tile:hover {
    box-shadow: 0px 10px 40px rgb(0 0 0 / 10%);
    border-radius: 10px;
	z-index: 1;
}
.block_title {
    font-weight: 500;
    font-size: 38px;
    line-height: 41px;
    text-align: center;
    color: #313713;
    background-image: url('../image/icons/leaf.svg');
    background-size: 40px 25px;
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 35px;
    margin-bottom: 50px;
}
.block_container {
    margin-top: 80px;
    margin-bottom: 80px;
}
.block_container.block_mega, .block_container.block_popular {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 80px;
    padding-bottom: 80px;
    background-color: #F2F5F2;
}
.product_image {
    max-height: 240px;
    width: 100%;
    max-width: 240px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin: 0 auto;
    flex: 0;
}
.product_image a {
    display: block;
    width: 100%;
    height: 100%;
}
.product_image img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
}

.product_labels {
    position: absolute;
    top: 0;
    right: 0;
}

.product_item {
    background-color: #ffffff;
    border-radius: 10px;
    padding: 25px 20px;
    display: flex;
    flex-direction: column;
    box-shadow: 0px 0px 0px rgb(0 0 0 / 0%);
    transition: all .3s ease;
    position: relative;
}
.product_item:not(.swiper-slide):hover {
    box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.1);
    z-index: 1;
}
.product_info_title a {
    font-size: 16px;
    line-height: 130%;
    color: #313713;
    display: block;
    transition: all .3s ease;
}

.product_info_end_price {
    font-weight: 500;
    font-size: 24px;
    line-height: 80%;
    color: #E62A41;
    margin-bottom: 10px;
}

.product_info_start_price {
    font-size: 18px;
    line-height: 80%;
    text-decoration-line: line-through;
    color: #313713;
    opacity: 0.5;
}
.product_info_price {
    font-weight: 500;
    font-size: 24px;
    line-height: 80%;
    color: #313713;
}
/* .product_items { */
    /* display: grid; */
    /* grid-template-columns: repeat(4, 1fr); */
    /* grid-gap: 20px; */
/* } */
.product_info_row {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.product_info {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 25px;
}

.product_info_title {
    margin-bottom: 28px;
}

.product_label_sale {
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0.1em;
    color: #313713;
    background-color: #FBD332;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px 5px;
}
.product_info_buttons button {
    background-color: transparent;
    border: none;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.product_info_buttons button.add_to_cart {
    background: linear-gradient(93.3deg, #72B849 0%, #32B82E 100%);
    box-shadow: 0px 0px 0px rgb(126 255 51 / 0%);
}

.product_info_buttons button.add_to_cart img {
    filter: brightness(10);
}

.product_info_buttons button.add_to_cart:hover {
    box-shadow: 0px 15px 30px rgb(126 255 51 / 50%);
}

.product_info_buttons button {
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px 5px;
    border-radius: 50%;
    cursor: pointer;
    transition: all .3s ease;
    border: solid 1px transparent;
}

.product_info_buttons button.add_to_wishlist img {
    filter: grayscale(1);
}

.product_info_buttons {
    display: flex;
    align-items: center;
    column-gap: 10px;
}

.product_info_buttons button.add_to_wishlist:hover {border-color: #60b841;}

.product_info_buttons button.add_to_wishlist:hover img {
    filter: grayscale(0);
}

.product_info_title a:hover {
    color: #5cb840;
}
.swiper-slide.product_item {
	height: auto;
}
.swiper-viewport .product_items .swiper-button-prev:before,
.swiper-viewport .product_items .swiper-button-next:before {
	background-size: 8px auto;
	background-repeat: no-repeat;
	transition: all .3s ease;
}
.swiper-viewport .product_items .swiper-button-prev:before {
	background-image: url('../image/icons/arrow_left.svg');
	background-position: 20px center;
}
.swiper-viewport .product_items .swiper-button-next:before {
	background-image: url('../image/icons/arrow_right.svg');
	background-position: 25px center;
}
.swiper-viewport .product_items .swiper-button-prev, .swiper-viewport .product_items .swiper-button-next {
	background-color: #F2F5F2;
	width: 55px;
	transition: all .3s ease;
}
.swiper-viewport .product_items .swiper-button-prev {
	left: 0;
	border-radius: 0 50% 50% 0;
}
.swiper-viewport .product_items .swiper-button-next {
	right: 0;
	border-radius: 50% 0 0 50%;
}
.swiper-viewport:hover .product_items .swiper-button-next {
    right: 0;
}

.swiper-viewport:hover .product_items .swiper-button-prev {
    left: 0;
}
.swiper-viewport .product_items .swiper-button-prev:hover, .swiper-viewport .product_items .swiper-button-next:hover {
    background-color: #ebebeb;
}
.swiper-viewport .product_items .swiper-button-next:hover:before {
    background-position: 30px center;
}

.swiper-viewport .product_items .swiper-button-prev:hover:before {
    background-position: 15px center;
}
.category_product_items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.view_left_container {
    display: grid;
    grid-template-columns: auto 1fr;
    grid-column-gap: 30px;
}

#column-left {
    width: 230px;
}
ul.breadcrumb li:not(:last-child):after {content: url('../image/separator.svg');margin: 0 10px;}

ul.breadcrumb li:last-child a {
    color: #131833;
    text-decoration: none;
}
.category_head_sort {
    display: flex;
    align-items: center;
}

.category_head_sort select {
    background-color: transparent;
    padding: 0;
    width: auto;
    font-weight: 300;
    font-size: 16px;
    line-height: 17px;
    text-decoration-line: underline;
    color: #2C9E10;
    text-decoration: underline;
    min-height: auto;
}

.category_head_row {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 30px;
}
.category_head_sort span {
    font-weight: 300;
    font-size: 16px;
    line-height: 17px;
    color: #313713;
    opacity: 0.5;
}

.categories_block {
    display: flex;
    align-items: center;
    column-gap: 20px;
    margin-top: 35px;
    margin-bottom: 40px;
    flex-wrap: wrap;
    row-gap: 20px;
}

.category_block a {
    background-color: #ECEFEC;
    border-radius: 30px;
    min-height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    line-height: 20px;
/* identical to box height */
    color: #313713;
    opacity: 0.6;
    padding: 15px 25px;
    border: solid 1px transparent;
    transition: all .3s ease;
}

.category_block a:hover {
    border-color: #32b82e;
    opacity: 1;
}
.list-group a {
    font-weight: 300;
    font-size: 18px;
    line-height: 130%;
/* or 23px */
    color: #313713;
    padding: 6px 0;
    display: block;
    transition: color .3s ease;
}

.list-group ul li ul li {
    padding-left: 22px;
}

.list-group ul li.opened>a {
    font-weight: bold;
}

.list-group a.active {
    color: #2C9E10;
    font-weight: 500;
}
.drop_menu_category {
    display: none;
}

.list-group .list-group-item {
    display: flex;
    align-items: center;
}

.list-group .list-group-item img {
    margin-left: 12px;
}
.list-group a:hover {
    color: #34b82f;
}
header.inner_page {
    min-height: auto;
    background-image: none;
}

.inner_page li.header_bottom_right_menu>ul {
    background-color: #ffffff;
}
.custom_radio .custom_radio_value {
    background: #ECEFEC;
    border-radius: 30px;
    font-size: 18px;
    line-height: 20px;
    color: #90918f;
    display: block;
    padding: 10px 12px;
    cursor: pointer;
    border: solid 1px transparent;
    transition: all .3s ease;
}

.custom_radio input[type="radio"] {
    display: none;
}
.pd_options {
    display: flex;
    align-items: center;
    column-gap: 15px;
}

.pd_top_row {
    display: grid;
    grid-template-columns: auto 1fr;
}

.pd_option_name {
    font-weight: 300;
    font-size: 15px;
    line-height: 16px;
    color: #313713;
    margin-bottom: 15px;
}

.custom_radio input[type="radio"]:checked + .custom_radio_value {
    border-color: #34b82f;
    color: #313713;
}

.pd_top_price {
    font-weight: 500;
    font-size: 34px;
    line-height: 100%;
    color: #313713;
    margin-top: 35px;
}
.pd_top_buttons {
    display: flex;
    align-items: center;
    margin-top: 36px;
}

ul.pd_top_add_info li span:first-child {
    font-weight: 300;
    font-size: 16px;
    line-height: 17px;
    color: #313713;
    opacity: 0.5;
    margin-right: 5px;
}

ul.pd_top_add_info li span:last-child {
    font-weight: 500;
    font-size: 16px;
    line-height: 17px;
    color: #313713;
}

ul.pd_top_add_info li:not(:last-child) {
    margin-bottom: 18px;
}

ul.pd_top_add_info {
    margin-bottom: 25px;
}



ul.attributes li span:first-child {
    font-weight: 300;
    font-size: 16px;
    line-height: 17px;
    color: #313713;
    opacity: 0.5;
    margin-right: 5px;
}

ul.attributes li span:last-child {
    font-weight: 500;
    font-size: 16px;
    line-height: 17px;
    color: #313713;
}

ul.attributes li {display: grid;grid-template-columns: 1fr 1fr;background-color: #ffffff;padding: 10px 0;}

ul.attributes {
    margin-top: 40px;
    display: grid;
    grid-row-gap: 1px;
    background-color: #f2f5f2;
}

.pd_title {
    margin-bottom: 32px;
}

.pd_images a {
    display: block;
    width: 80px;
    height: 80px;
    border-radius: 10px;
    overflow: hidden;
}

.pd_images a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.pd_images {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
    margin-top: 18px;
}

.pd_top_images {
    width: 440px;
}

.pd_image a img {
    max-width: 100%;
    max-height: 100%;
}

.pd_image {
    display: flex;
    align-items: center;
    justify-content: center;
}



.pd_bottom {
    margin-bottom: 60px;
    margin-top: 60px;
}
ul.pd_top_add_info li span a:hover {
    color: #34b82f;
}

ul.pd_top_add_info li span a {
    transition: all .3s ease;
}
.pd_top_quantity {
    position: relative;
    width: 105px;
    height: 60px;
    margin-right: 15px;
}

button.quantity_minus {
    position: absolute;
    background-color: transparent;
    border: none;
    top: 50%;
    left: 12px;
    transform: translateY(-50%);
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 20px;
    cursor: pointer;
}

button.quantity_plus {
    position: absolute;
    background-color: transparent;
    border: none;
    top: 50%;
    right: 12px;
    transform: translateY(-50%);
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 20px;
    cursor: pointer;
}

.pd_top_quantity input {
    height: 100%;
    border: 1px solid #ECEFEC;
    box-sizing: border-box;
    border-radius: 30px;
    max-width: 100%;
    text-align: center;
    background-color: #ffffff;
}
.alert.alert-success.alert-dismissible {
    position: fixed;
    top: 50px;
    left: 0;
    padding: 10px 28px;
    background: linear-gradient(93.3deg, #72B849 0%, #32B82E 100%);
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    box-shadow: 0px 15px 30px rgb(126 255 51 / 50%);
    z-index: 9;
    display: flex;
    align-items: center;
}

.alert.alert-success.alert-dismissible a {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    text-decoration: underline;
    margin: 0 5px;
}

.alert.alert-success.alert-dismissible .close {
    background-color: rgb(236 239 236);
    color: #000;
    border: none;
    font-size: 18px;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-left: 10px;
}
.alert.alert-success.alert-dismissible a:hover {
    text-decoration: none;
}
.block_manufacturers .swiper-viewport {
    width: calc(100% - 160px);
	margin: 0 auto;
}
.manufacturer_block img {
    max-width: 100%;
    max-height: 100%;
}
.success_block {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-align: center;
    margin: 50px 0;
}

.success_message {
    font-weight: 500;
    font-size: 18px;
    line-height: 180%;
    color: #333333;
    margin: 30px 0;
}
#content {
	margin-bottom: 50px;
}


@media (min-width: 600px) {
	.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
	.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
	.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
	.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
	.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
	.col-xl-auto {
	  position: relative;
	  width: 100%;
	}
	 .col-sm {
		-ms-flex-preferred-size: 0;
		flex-basis: 0;
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		max-width: 100%;
	  }
	  .col-sm-auto {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 auto;
		flex: 0 0 auto;
		width: auto;
		max-width: none;
	  }
	  .col-sm-1 {
		-webkit-box-flex: 0;
		max-width: 8.333333%;
	  }
	  .col-sm-2 {
		-webkit-box-flex: 0;
		max-width: 16.666667%;
	  }
	  .col-sm-3 {
		-webkit-box-flex: 0;
		max-width: 25%;
	  }
	  .col-sm-4 {
		-webkit-box-flex: 0;
		max-width: 33.333333%;
	  }
	  .col-sm-5 {
		-webkit-box-flex: 0;
		max-width: 41.666667%;
	  }
	  .col-sm-6 {
		-webkit-box-flex: 0;
		max-width: 50%;
		}
	  .col-sm-7 {
		-webkit-box-flex: 0;
		max-width: 58.333333%;
	  }
	  .col-sm-8 {
		-webkit-box-flex: 0;
		max-width: 66.666667%;
	  }
	  .col-sm-9 {
		-webkit-box-flex: 0;
		max-width: 75%;
	  }
	  .col-sm-10 {
		-webkit-box-flex: 0;
		max-width: 83.333333%;
	  }
	  .col-sm-11 {
		-webkit-box-flex: 0;
		max-width: 91.666667%;
	  }
	  .col-sm-12 {
		-webkit-box-flex: 0;
		max-width: 100%;
	  }
	.row {
		display: flex;
		column-gap: 30px;
	}
	.form-inline label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 0;
  }
  .form-inline .form-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 0;
  }
  .form-inline .form-control {
    display: inline-block;
    width: auto;
    vertical-align: middle;
  }
}
aside#column-right {}

.list-group {}

a.btn, input[type="submit"] {
    background: linear-gradient(
93.3deg, #72B849 0%, #32B82E 100%);
    border-radius: 35px;
    display: inline-flex;
    font-weight: 500;
    font-size: 18px;
    line-height: 20px;
    color: #FFFFFF;
    min-height: 30px;
    cursor: pointer;
    padding: 10px 15px;
    box-shadow: 0px 0px 0px rgb(126 255 51 / 0%);
    transition: all .3s ease;
    border: none;
    align-items: center;
    justify-content: center;
    margin-top: 16px;
}

.form-group a {
    color: #33b82f;
    margin-top: 10px;
    display: block;
}

.form-group a:hover {
    text-decoration: underline;
}

.well {
    font-weight: 300;
    font-size: 16px;
    line-height: 160%;
    color: #313713;
}

h2 {
    font-weight: bold;
    font-size: 20px;
    line-height: 130%;
    color: #333333;
    margin-bottom: 20px;
}

.form-group {
    margin: 10px 0;
    display: flex;
    align-items: center;
    column-gap: 15px;
}

.form-group label {
    font-size: 16px;
    line-height: 130%;
    color: #333333;
}
fieldset legend {
    font-weight: 500;
    margin-bottom: 10px;
}

fieldset {
    margin-top: 30px;
}

p a {
    color: #33b82e;
}

p a:hover {
    text-decoration: underline;
}

p {
    font-weight: 300;
    font-size: 16px;
    line-height: 160%;
    color: #313713;
}

input[type="radio"] {width: auto;min-height: auto;margin: 0;margin-right: 10px;}

.form-group label.radio-inline {
    display: flex;
    align-items: center;
}
input[type="checkbox"] {
    min-height: auto;
    width: auto;
    margin: 0px 10px;
}

.pull-right {text-align: right;}

.buttons {
    margin-top: 15px;
}
.hide {
    display: none;
}
.quickcheckout_row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 20px;
}
.quickcheckout-heading {
    font-weight: bold;
    font-size: 20px;
    line-height: 130%;
    color: #333333;
    margin-bottom: 20px;
}

.quickcheckout_box {
    background: #e7f5d9;
    border-radius: 18px;
    padding: 30px 30px;
    margin-bottom: 20px;
}

.field_block label {
    font-size: 16px;
    line-height: 130%;
    color: #333333;
    white-space: nowrap;
    min-width: 80px;
}

#quickcheckoutconfirm input {
    background: #FFFFFF;
    border: 1px solid rgb(95 140 49 / 41%);
    box-sizing: border-box;
    border-radius: 12px;
}

.field_block {
    display: grid;
    grid-template-columns: auto 1fr;
    align-items: center;
    margin-bottom: 10px;
    position: relative;
}

.field_block.required label:after {content: "*";color: #ff8a8a;margin-left: 1px;}

.text-danger {
    grid-column: 2;
    color: #ff0000;
    font-size: 14px;
    margin-top: 2px;
}
.radio_custom input[type="radio"] + .radio_icon {
    display: block;
    width: 20px;
    height: 20px;
    border: 1px solid rgb(95 140 49 / 41%);
    border-radius: 50%;
    background-color: #fff;
    flex-shrink: 0;
}
.radio_custom input[type="radio"] {
    display: none;
}

.radio_custom {
    display: flex;
    align-items: center;
    column-gap: 12px;
    cursor: pointer;
}

.radio_custom .radio_value {
    font-size: 16px;
    line-height: 130%;
/* identical to box height, or 21px */
    color: #333333;
}

.radio_custom input[type="radio"]:checked + .radio_icon {
    border: solid 5px #5f8c31;
    box-sizing: border-box;
    display: block;
    margin: 0;
}

.quickcheckout_option_description {
    font-size: 16px;
    color: #686868;
    margin-top: -10px;
    margin-bottom: 20px;
}

.quickcheckout_option_box .radio_custom:not(:last-child) {
    margin-bottom: 15px;
}

.quickcheckout_box_cart {
    background: #e7f5d9;
    border-radius: 18px;
    padding: 30px 30px;
}

.quickcheckout_box_cart thead td {
    font-weight: bold;
    font-size: 20px;
    line-height: 130%;
    color: #333333;
    border-bottom: 1px solid rgb(95 140 49 / 41%);
    padding: 0px 0 20px;
}

.quickcheckout_box_cart table {
    width: 100%;
}

.quickcheckout_box_cart tbody td.name a {
    display: flex;
    align-items: center;
}

.quickcheckout_box_cart tbody td.name a span {
    border-radius: 12px;
    background-color: #ffffff;
    width: 56px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
}

.quickcheckout_box_cart tbody td.name a span img {
    max-width: 95%;
    max-height: 95%;
}

.quickcheckout_box_cart tbody td {
    padding: 20px 0;
    border-bottom: 1px solid rgb(95 140 49 / 41%);
    vertical-align: middle;
}







.wishlist_box_cart {
    background: #e7f5d9;
    border-radius: 18px;
    padding: 30px 30px;
}

.wishlist_box_cart thead td {
    font-weight: bold;
    font-size: 15px;
    line-height: 130%;
    color: #333333;
    border-bottom: 1px solid rgb(95 140 49 / 41%);
    padding: 0px 0 20px;
}

.wishlist_box_cart table {
    width: 100%;
}

.wishlist_box_cart tbody td.name a {
    display: flex;
    align-items: center;
}

.wishlist_box_cart tbody td.name a span {
    border-radius: 12px;
    background-color: #ffffff;
    width: 56px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
    flex-shrink: 0;
}

.wishlist_box_cart tbody td.name a span img {
    max-width: 95%;
    max-height: 95%;
}

.wishlist_box_cart tbody td {
    padding: 20px 0;
    border-bottom: 1px solid rgb(95 140 49 / 41%);
    vertical-align: middle;
    max-width: 280px;
}

.quantity_box {
    display: grid;
    grid-template-columns: auto 1fr auto;
    max-width: 130px;
    background-color: #ffffff;
    border: 1px solid rgb(95 140 49 / 41%);
    box-sizing: border-box;
    border-radius: 12px;
    overflow: hidden;
}

#quickcheckoutconfirm .quantity_box input, #quickcheckoutconfirm .quantity_box button {
    border: none;
    background-color: transparent;
}

#quickcheckoutconfirm .quantity_box button {
    width: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s ease;
    cursor: pointer;
}

#quickcheckoutconfirm .quantity_box input {
    padding: 0;
    text-align: center;
    border-left: 1px solid rgb(95 140 49 / 41%);
    border-right: 1px solid rgb(95 140 49 / 41%);
    border-radius: 0;
}

#quickcheckoutconfirm .quantity_box button:hover {
    background-color: #e7f5d9;
}
.delete_box button {
    background-color: transparent;
    border: none;
    cursor: pointer;
}

.delete_box button img {
    width: 20px;
    height: 20px;
}
#totals-wrap {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    row-gap: 2px;
    margin-top: 18px;
}

.total-wrap span:first-child {
    font-size: 16px;
    line-height: 130%;
    text-align: right;
    color: #333333;
}

.total-wrap span:last-child {
    font-size: 18px;
    line-height: 130%;
    color: #333333;
}

.total-wrap.total-wrap-total span {
    font-weight: bold;
    font-size: 18px;
    line-height: 130%;
    text-align: right;
    color: #333333;
}
.checkbox_cutom input[type="checkbox"] {
    display: none;
}

.checkbox_cutom input[type="checkbox"] + .checkbox_icon {
    display: block;
    width: 20px;
    height: 20px;
    border: 1px solid rgb(95 140 49 / 41%);
    background-color: #fff;
    flex-shrink: 0;
}

label.checkbox_cutom {
    display: flex;
    column-gap: 10px;
    cursor: pointer;
}

.checkbox_cutom input[type="checkbox"]:checked + .checkbox_icon {
    border: solid 5px #5f8c31;
}

.terms {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    column-gap: 30px;
}

.checkbox_cutom .checkbox_value {
    font-size: 16px;
    line-height: 130%;
    color: #777777;
}

.checkbox_cutom .checkbox_value a {
    display: block;
}

div#terms {
    margin-top: 33px;
}

div#content {
    margin-bottom: 50px;
}
.alert-danger {
    display: block;
    text-align: center;
    margin: 25px 0;
    border: solid 1px #ff8a8a;
    background-color: #ffd8d8;
    color: #ff5555;
    padding: 10px 10px;
	border-radius: 5px;
}
.wishlist_box_cart tbody tr td:not(:last-child):not(:first-child) {
    padding-left: 10px;
    padding-right: 10px;
}
.wishlist_box_cart thead tr td:not(:last-child):not(:first-child) {
    padding-left: 10px;
    padding-right: 10px;
}

.delete_box .btn {
    background: none;
    border-radius: 0;
    padding: 0;
    margin: 0;
}

.delete_box .btn img {
    width: 20px;
    height: 20px;
}
[data-toggle="tooltip"] {
    position: relative;
}

.tooltip {
    position: absolute!important;
    opacity: .8;
}

.tooltip-inner {
    font-size: 12px;
    background-color: #56b83d;
    color: #fff;
    border-radius: 5px;
    padding: 2px 11px;
}
.article_name {
    font-weight: 500;
    font-size: 20px;
    line-height: 130%;
    display: flex;
    align-items: flex-end;
    color: #FFFFFF;
    background: linear-gradient(180deg, rgba(41, 50, 55, 0) 0%, #293237 100%);
    padding: 30px 30px;
    transition: all .3s ease;
}

.articles {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
}

.article {
    height: 300px;
    border-radius: 10px;
    overflow: hidden;
}

.article a {
    height: 100%;
    display: block;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.article:hover .article_name {
    color: #40b834;
}
.category_link a {
    font-weight: 500;
    font-size: 18px;
    line-height: 20px;
    text-decoration: underline;
    color: #2C9E10;
    display: inline-flex;
    align-items: center;
}

.category_link a:hover {
    text-decoration: none;
}

.category_link {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

.category_link a img {
    margin-left: 8px;
}
.articles_page {
    margin-top: 35px;
}
.infoblock_row {
    background: #436323;
    box-shadow: 0px 10px 60px rgba(0, 0, 0, 0.06);
    border-radius: 15px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    align-items: center;
    padding: 60px 60px;
    grid-column-gap: 30px;
    position: relative;
}

.infoblock_image {
    background-image: url('/image/icons/block_label.svg');
    width: 110px;
    height: 110px;
    display: flex;
    background-size: cover;
    background-position: center;
    align-items: center;
    justify-content: center;
}

.infoblock_image img {
    max-width: 60px;
    max-height: 60px;
}

.infoblock_title {
    background: -webkit-linear-gradient(#72B849, #32B82E);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 500;
    font-size: 22px;
    line-height: 24px;
    margin-bottom: 12px;
}

.infoblock_text {
    font-weight: 300;
    font-size: 16px;
    line-height: 130%;
    color: #FFFFFF;
}

.infoblock_item {
    display: grid;
    grid-template-columns: auto 1fr;
    align-items: center;
    grid-column-gap: 20px;
}

.infoblock_row:before {content: "";display: block;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: calc(100% - 14px);height: calc(100% - 14px);border: 1px solid rgb(255 255 255 / 15%);border-radius: 11px;}

.infoblock_row:after {content: "";display: block;position: absolute;left: 50%;transform: translateX(-50%);background-color: #669634;width: calc(100% - 15px);height: 100%;z-index: -1;border-radius: 15px;bottom: -8px;}
.block_container.block_infoblock {
    margin-bottom: 120px;
}
ul.pagination li:not(:last-child), ul.pagination li:not(:first-child) {
    width: 50px;
    height: 50px;
}

ul.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 15px;
}

ul.pagination li:not(:last-child) a, ul.pagination li:not(:first-child) a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    line-height: 17px;
    text-align: center;
    color: #313713;
    opacity: 0.6;
    width: 100%;
    height: 100%;
    background-color: #ECEFEC;
    border-radius: 50%;
    border: solid 1px transparent;
}

ul.pagination li.active span {
    border-color: #3ab831;
}

ul.pagination li span {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    font-size: 16px;
    line-height: 17px;
    text-align: center;
    color: #313713;
    background-color: #ECEFEC;
    border-radius: 50%;
    border: solid 1px transparent;
    cursor: default;
}

ul.pagination li a:hover {
    background-color: #adeba9;
}

.navigation_block {
    margin-top: 30px;
}
.category_description {
    font-weight: 300;
    font-size: 16px;
    line-height: 160%;
    color: #313713;
    margin-top: 50px;
}

.field_block.field_block_button {grid-template-columns: auto;justify-content: flex-end;}

.field_block_button .button {
    padding: 10px 35px;
    min-height: 30px;
}

.or {
    text-align: center;
    font-size: 16px;
    color: #686868;
    margin-top: 20px;
}
.quickcheckout_box select {
    background: #FFFFFF;
    border: 1px solid rgb(95 140 49 / 41%);
    box-sizing: border-box;
    border-radius: 12px;
    min-height: auto;
}
#search ul.dropdown-menu {
	display: none;
}
.pd_tabs_block {
    background: #F2F5F2;
    border-radius: 10px;
    padding: 0px 30px 50px;
}

.pd_tab_title {
    font-weight: 500;
    font-size: 20px;
    line-height: 80%;
/* identical to box height, or 16px */
    color: #313713;
    border-top: solid 2px transparent;
    padding-top: 30px;
    cursor: pointer;
    transition: all .3s ease;
}

.pd_tabs_header {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 30px;
}

.pd_tab_block {
    font-weight: 300;
    font-size: 16px;
    line-height: 160%;
/* or 26px */
    color: #313713;
    display: none;
}

.pd_tab_block p {
    font-weight: inherit;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
}

.pd_tabs_body {
    margin-top: 26px;
}

.pd_tab_title:hover {
    color: #72B849;
}

.pd_tab_title.active {
    border-color: #72B849;
}
.pd_top_price .product_info_price {
    font-weight: 500;
    font-size: 34px;
    line-height: 100%;
    color: #313713;
}

.pd_top_price .product_info_end_price {
	font-weight: 500;
    font-size: 34px;
    line-height: 100%;
}
.manufacturer_block a {
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}
body.overlay {
    overflow: hidden;
}


body:after {content: "";display: block;width: 100%;height: 100%;position: fixed;left: 0;top: 0;background-color: rgb(0 0 0 / 50%);z-index: 8;transition: all .3s ease;opacity: 0;visibility: hidden;}


body.overlay:after {opacity:1;visibility: visible;}